page-tarea {

}
.tareasList{
    display:flex;
    justify-content: space-between;
    font-weight: 300;
    font-size: 19px;
}
.tareas{
    font-weight: 600;
    background: #89d0eb;   
    color:white;
}